Results 1 to 2 of 2

Thread: Error with IOS Downgrader v 1.2

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Error with IOS Downgrader v 1.2

    Hi,
    I was able to mod my own wii last week and everything went well.

    Now I'm trying to do my brother's wii and I'm getting an error. He has firmware 3.3 right now.

    I followed the same steps,
    1. Loaded the right Zelda savegame
    2. Installed homebrew
    3. Installed IOS16-64-v257-prod.wad from Wad Manager
    4. Went to Custom WM and installed cios.fix.wad

    Now the next step I went to IOS Downgrader and I get an error. It says:

    ERROR! (ret = -116)

    Any ideas on what's going on?

  2. #2
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    never mind. i did a search for 116 and it didn't get any results. scrolled down and found my answer=)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •